<?php
if (!isset($koneksi)) {
    $host     = "localhost";
    $username = "root";
    $password = ""; // kosongkan jika tidak pakai password
    $database = "test"; // ganti sesuai nama database lokal kamu

    $koneksi = new mysqli($host, $username, $password, $database);

    if ($koneksi->connect_error) {
        die("Koneksi gagal: " . $koneksi->connect_error);
    }
}
?>
